Cyberduck Mountain Duck CLI

#11036 closed enhancement (fixed)

Make use of dual-stack endpoint

Reported by: dkocher Owned by:
Priority: normal Milestone: 7.4
Component: s3 Version: 7.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Amazon S3 dual-stack endpoints support requests to S3 buckets over IPv6 and IPv4

https://docs.aws.amazon.com/AmazonS3/latest/dev/dual-stack-endpoints.html#dual-stack-endpoints-sdks

Change History (4)

comment:1 Changed on Apr 29, 2020 at 8:01:46 AM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on May 1, 2020 at 7:04:30 PM by dkocher

This will also fix #10790.

comment:3 Changed on May 4, 2020 at 9:47:17 AM by yla

  • Resolution set to fixed
  • Status changed from new to closed

In r49175.

Last edited on May 4, 2020 at 9:47:49 AM by yla (previous) (diff)

comment:4 Changed on May 22, 2020 at 9:13:41 AM by dkocher

  • Milestone changed from 8.0 to 7.4
Note: See TracTickets for help on using tickets.
swiss made software